; This file is part of babel. For further details see:
;   https://www.ctan.org/pkg/babel
; Data has been collected mainly from the following sources:
; * babel language styles (license LPPL):
;   https://www.ctan.org/pkg/babel-contrib
; * polyglossia language styles (license LPPL)
;   https://www.ctan.org/pkg/polyglossia
; * Common Locale Data Repository (license Unicode):
;   http://cldr.unicode.org/
;   http://unicode.org/copyright.html

[identification]
charset = utf8
version = 0.9
date = 2017-04-10
name.local = ʻŌlelo Hawaiʻi
name.english = Hawaiian
name.babel = hawaiian
tag.bcp47 = haw
tag.opentype = HAW
script.name = Latin
script.tag.bcp47 = Latn
script.tag.opentype = latn
level = 1
encodings = 
derivate = no

[captions]
preface = 
ref = 
abstract = 
bib = 
chapter = 
appendix = 
contents = 
listfigure = 
listtable = 
index = 
figure = 
table = 
part = 
encl = 
cc = 
headto = 
page = 
see = 
also = 
proof = 
glossary = 

[captions.licr]
preface = 
ref = 
abstract = 
bib = 
chapter = 
appendix = 
contents = 
listfigure = 
listtable = 
index = 
figure = 
table = 
part = 
encl = 
cc = 
headto = 
page = 
see = 
also = 
proof = 
glossary = 

[date.gregorian]
date.long = [d] [MMMM] [y]
months.wide.1 = Ianuali
months.wide.2 = Pepeluali
months.wide.3 = Malaki
months.wide.4 = ʻApelila
months.wide.5 = Mei
months.wide.6 = Iune
months.wide.7 = Iulai
months.wide.8 = ʻAukake
months.wide.9 = Kepakemapa
months.wide.10 = ʻOkakopa
months.wide.11 = Nowemapa
months.wide.12 = Kekemapa
months.narrow.1 = 1
months.narrow.2 = 2
months.narrow.3 = 3
months.narrow.4 = 4
months.narrow.5 = 5
months.narrow.6 = 6
months.narrow.7 = 7
months.narrow.8 = 8
months.narrow.9 = 9
months.narrow.10 = 10
months.narrow.11 = 11
months.narrow.12 = 12
days.wide.mon = Poʻakahi
days.wide.tue = Poʻalua
days.wide.wed = Poʻakolu
days.wide.thu = Poʻahā
days.wide.fri = Poʻalima
days.wide.sat = Poʻaono
days.wide.sun = Lāpule
days.abbreviated.mon = P1
days.abbreviated.tue = P2
days.abbreviated.wed = P3
days.abbreviated.thu = P4
days.abbreviated.fri = P5
days.abbreviated.sat = P6
days.abbreviated.sun = LP
days.narrow.mon = M
days.narrow.tue = T
days.narrow.wed = W
days.narrow.thu = T
days.narrow.fri = F
days.narrow.sat = S
days.narrow.sun = S
dayPeriods.abbreviated.am = AM
dayPeriods.abbreviated.pm = PM
dayPeriods.narrow.am = AM
dayPeriods.narrow.pm = PM
dayPeriods.wide.am = AM
dayPeriods.wide.pm = PM

[time.gregorian]
time.medium = [h]:[mm]:[ss] [a]
time.short = [h]:[mm] [a]

[typography]
frenchspacing = 
hyphenrules = 
lefthyphenmin = 
righthyphenmin = 
hyphenchar = 
prehyphenchar = 
posthyphenchar = 
exhyphenchar = 
preexhyphenchar = 
postexhyphenchar = 
hyphenationmin = 

[characters]
delimiters.quotes = “”‘’
auxiliary = [b c d f g j q r s t v x y z]
exemplarCharacters = [a ā e ē i ī o ō u ū h k l m n p w ʻ]
punctuation = [\\- , ; \\: ! ? . ( ) \\[ \\] \\{ \\}]

[numbers]
defaultNumberingSystem = latn
minimumGroupingDigits = 1
decimal = .
exponential = E
group = ,
infinity = ∞
list = ;
minusSign = -
nan = NaN
perMille = ‰
percentSign = %
plusSign = +
superscriptingExponent = ×

[counters]
alph = 
Alph = 
ordinals = 

